.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  border-top: 3px solid #4e5255;
}

#logo {margin-top:40px;}

/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-style: italic;
  font-size: 21px;
  font-weight: 700;
  color: #864131;
  line-height: 29px;
  margin-bottom: 15px;
}
h2 {
  font-style: italic;
  font-size: 24px;
  font-weight: 600;
  color: #555759;
  letter-spacing: -1px;
  margin-bottom: 4px;
}
h3 {
  font-size: 18px;
  font-weight: 400;
  color: #555759;
  line-height: 21px;
  margin-bottom: 15px;
}
h3 a {
  color: inherit;
}
h4 {
  color: #864131;
  font-size: 16px;
  font-weight: normal;
}
h6 {
  font-family: inherit;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
}
p {
  margin-bottom: 18px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn-primary,
.btn-info,
.btn_info {
  padding: 0 0 0 11px;
  font-size: 12px;
  line-height: 18px;
  background: url(../images/button_marker.png) 0 50% no-repeat !important;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #864131;
  text-shadow: none;
  box-shadow: none;
  margin-right: 10px;
}
.btn-primary.active,
.btn-info.active,
.btn_info.active,
.btn-primary:active,
.btn-info:active,
.btn_info:active,
.btn-primary:hover,
.btn-info:hover,
.btn_info:hover,
.btn-primary:focus,
.btn-info:focus,
.btn_info:focus {
  box-shadow: none;
  outline: none;
  color: #555759;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  margin: 0 0 42px;
  background: url(../images/protection_border.gif) repeat-x;
  padding: 47px 0 0;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  margin: 0 10px 10px 0;
  display: inline-block;
}
.pagination ul li .pagenav {
  padding: 0;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  line-height: 18px;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #864131;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #27608e;
}
.pagination ul li.num span.pagenav {
  color: #27608e;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 36px 20px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
/*======================= TOP =======================*/
#top-row {
  padding: 15px 0 6px;
}
.contacts {
  font-size: 11px;
}
.contacts a {
  color: inherit;
  display: inline-block;
  padding-left: 24px;
  background: url(../images/mail.png) 0 50% no-repeat;
}
.contacts a:hover {
  color: #000;
}
.contacts span.phone {
  display: inline-block;
  background: url(../images/phone.png) 0 50% no-repeat;
  padding-left: 13px;
  margin-left: 25px;
}
.top_links {
  float: right;
  margin: 0;
}
.top_links li {
  float: left;
  font-size: 10px;
  text-transform: capitalize;
}
.top_links li:first-child:after {
  content: '|';
  display: inline-block;
  padding: 0 10px;
}
.top_links li a {
  color: inherit;
  display: inline-block;
}
.top_links li a:hover {
  background: none;
  color: #000;
}
/*======================= HEADER =======================*/
#header-row {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  z-index: 999;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  z-index: 999;
  padding-bottom: 18px;
  background: url(../images/menu_shadow.png) 50% 100% no-repeat;
}
#navigation-row .container {
  background: #fff;
  border-bottom: 3px solid #d4d4d4;
  padding: 11px 0 6px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.14);
}
.chat .mod-custom {
  margin-left: 28px;
}
.chat .mod-custom a {
  display: inline-block;
  background: url(../images/chat.png) 0 5px no-repeat;
  padding: 0 0 0 24px;
  font-size: 10px;
  line-height: 12px;
  color: inherit;
  white-space: nowrap;
  font-family: 'Open Sans', sans-serif;
}
.chat .mod-custom a span {
  display: block;
  text-transform: uppercase;
  color: #864131;
  font-weight: bold;
}
.chat .mod-custom a:hover {
  color: #000;
}
.select-menu {
  display: none;
  margin: 0 0 10px;
  width: 100%;
}
.navigation ul.sf-menu {
  position: relative;
  border-left: 1px dotted #c1c5c8;
  margin-left: 15px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu:after {
  clear: both;
  /*content: ' ';*/
  display: block;
}
.navigation ul.sf-menu > li {
  padding: 0;
  margin-left: 54px;
  margin-right: 6px;
  height: 27px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #864131;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 27px;
  font-family: 'Open Sans', sans-serif;
  color: #8b9298;
  height: 27px;
  display: block;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #864131;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 33px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -16px;
  left: 168px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -16px;
  left: 168px;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  padding: 17px 20px;
  width: 147px;
}
.navigation ul.sf-menu ul ul {
  background: #ebebeb;
}
.navigation ul.sf-menu ul li {
  background: url(../images/submenu_arrow.gif) 0 11px no-repeat;
  padding: 0 0 0 15px;
  width: auto;
  float: none;
}
.navigation ul.sf-menu ul li > a,
.navigation ul.sf-menu ul li > span {
  border-top: 1px dotted #c1c5c8;
  font-size: 11px;
  line-height: 26px;
  font-family: Arial, Helvetica, sans-serif;
  color: #8b9298;
  background: none;
  display: block;
  padding: 0px 3px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li > a:hover,
.navigation ul.sf-menu ul li > span:hover {
  color: #000000;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #000000;
}
.navigation ul.sf-menu ul li:first-child > a,
.navigation ul.sf-menu ul li:first-child > span {
  border: none;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
/*======================= SHOWCASE =======================*/
#showcase-row .row-container {
  max-width: 1276px;
  margin: 0 auto;
}
.camera_wrap h1 {
  color: #ffffff;
  font-size: 28px;
  font-weight: 800;
  font-style: italic;
  line-height: 34px;
  max-width: 280px;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-custom__main_img {
  height: 165px;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1276px;
  margin: 0 auto;
}
/*======================= FEATURE =======================*/
#feature-row {
  margin-top: -14px;
  position: relative;
  padding-bottom: 6px;
  z-index: 200;
}
.approach {
  background: url(../images/approach_shadow.png) 50% 10px no-repeat;
  font-size: 27px;
  line-height: 36px;
  color: #555759;
  font-family: 'Open Sans', sans-serif;
}
.approach .mod-custom {
  background: url(../images/approach_tail.png) repeat-x #ffffff;
  border: 1px solid #fff;
  max-width: 924px;
  margin: 0 auto;
  text-align: center;
  letter-spacing: -1px;
  -moz-box-sizing: border-box;
  -webkitbox-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 10px 0;
}
.approach .mod-custom a {
  color: #864131;
}
.approach .mod-custom a:hover {
  color: #555759;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 20px 0 0;
}
.body__about #content-row .item {
  padding-top: 60px;
}
.body__about #content-row .item.column-1 {
  background: url(../images/home_icon1.png) no-repeat;
}
.body__about #content-row .item.column-2 {
  background: url(../images/home_icon2.png) no-repeat;
}
.body__about #content-row .item.column-3 {
  background: url(../images/home_icon3.png) no-repeat;
}
.body__about #content-row .item.column-4 {
  background: url(../images/home_icon4.png) no-repeat;
}
.body__about #content-row .item .item_introtext {
  padding-bottom: 10px;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 20px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
/*===== Gallery Page ======*/
.body__blog .item_title {
  margin-bottom: 0px;
}
ul.gallery {
  margin: 0 0 0 -1.5%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.5% 48px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.item_info_dl {
  margin: 0 0 18px;
  line-height: 15px;
}
.item_info_dl dd {
  display: inline;
  margin: 0 3px 0 0;
}
.item_info_dl dd > div {
  display: inline;
  font-size: 11px;
  font-style: italic;
}
.page-item {
  padding-bottom: 30px;
}
#aside-right .moduletable {
  margin-bottom: 40px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: url(../images/mainbottom_light.jpg) 50% 50% no-repeat #d8dddd;
  padding: 64px 0 0;
}
#mainbottom-row .moduletable {
  margin-bottom: 35px;
}
.list1 ul {
  margin: 0;
}
.list1 ul li {
  list-style: none;
  padding: 0 0 12px 17px;
  background: url(../images/list1_marker.png) 0 4px no-repeat;
}
.list1 ul li a {
  display: inline;
  color: #555759;
}
.list1 ul li a:hover {
  background: none;
  color: #864131;
}
.tabs .nav {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 0;
  padding-right: 64px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tabs .nav li {
  display: table-cell;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  height: 41px;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 1px;
}
.tabs .nav li a {
  background: url(../images/tabs_nav_tail.png) repeat-x #e0e0e0;
  color: #8b9298;
  border-radius: 3px 3px 0 0;
  border: 1px solid #d4d4d4;
  border: 1px solid rgba(153, 153, 153, 0.42);
  height: 38px;
  line-height: 46px;
  position: relative;
  margin-left: -1px;
}
.tabs .nav li a:hover {
  color: #555759;
}
.tabs .nav li.selected {
  padding-top: 0;
}
.tabs .nav li.selected a {
  background: #fff;
  color: #555759;
  border: 1px solid #b9b9b9;
  border-bottom: 1px solid #fff;
  height: 39px;
  line-height: 48px;
  z-index: 2;
}
.tabs .nav li:first-child a {
  margin-left: 0;
}
.tabs .tab_container {
  background: #fff;
  border: 1px solid #b9b9b9;
  margin-top: -1px;
  padding: 19px 20px 17px;
}
.tabs .tab_container .tab-content {
  display: none;
  margin: 0;
}
.tabs .tab_container .tab-content:first-child {
  display: block;
}
.tabs .tab_container .item_introtext {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.tabs .tab_container .item_introtext .col {
  display: table-cell;
  text-align: center;
  background-size: cover !important;
  text-shadow: 0 1px rgba(0, 0, 0, 0.38);
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  font-size: 17px;
  letter-spacing: 1px;
}
.tabs .tab_container .item_introtext .col > div {
  position: relative;
  padding: 24px 0 50px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 223px;
}
.tabs .tab_container .item_introtext .col span {
  font-size: 12px;
  position: absolute;
  bottom: 14px;
  width: 100%;
  left: 0;
}
.tabs .tab_container .item_introtext .col.col1 {
  background: url(../images/col1_bg.jpg) 50% 50% no-repeat;
}
.tabs .tab_container .item_introtext .col.col2 {
  background: url(../images/col2_bg.jpg) 50% 50% no-repeat;
}
.tabs .tab_container .item_introtext .col.col3 {
  background: url(../images/col3_bg.jpg) 50% 50% no-repeat;
}
.tabs .mod-newsflash-adv {
  position: relative;
  padding-bottom: 29px;
}
.tabs .mod-newsflash-adv:after {
  position: absolute;
  bottom: 0;
  width: 853px;
  height: 22px;
  content: ' ';
  background: url(../images/tabs_shadow.png) 50% 50% no-repeat;
  left: -13px;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  padding: 55px 0 0;
}
.news .item_published {
  float: left;
  width: 48px;
  padding-right: 4px;
  border-top: 2px solid #d1d7d7;
  font-family: 'Lato', sans-serif;
  color: #3f3f3f;
  text-align: center;
  padding-top: 16px;
  text-transform: uppercase;
}
.news .item_published span {
  display: block;
}
.news .item_published span.date1 {
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
}
.news .item_published span.date2 {
  font-size: 16px;
}
.news .item_introtext {
  font-size: 12px;
  overflow: hidden;
}
.news .item_title {
  margin-right: 10px;
  margin-bottom: 10px;
  padding-top: 18px;
}
.news .item {
  margin-bottom: 60px;
}
.news .item p {
  margin-bottom: 24px;
}
.protection {
  margin-bottom: 54px;
}
.protection .moduleTitle {
  margin: 0;
}
.protection .item {
  background: url(../images/protection_border.gif) 0 100% repeat-x;
  margin: 0;
}
.protection .item .item_content {
  padding: 22px 0 17px 40px;
  cursor: pointer;
  position: relative;
}
.protection .item .item_content:before {
  background: url(../images/protection_marker.png) 0 -140px no-repeat;
  content: '';
  position: absolute;
  width: 28px;
  height: 28px;
  left: 0;
  top: 19px;
}
.protection .item .item_content .item_title {
  margin: 0;
  padding-bottom: 6px;
}
.protection .item .item_content p {
  margin: 0;
  font-size: 11px;
  font-style: italic;
}
.protection .item.selected .item_content:before {
  background: url(../images/protection_marker.png) 0 0px no-repeat;
}
/*======================= FOOTER =======================*/
#footer-row {
  background: url(../images/footer_bg.jpg) 50% 0 no-repeat;
  padding: 58px 0 0;
  background-size: cover;
  max-width: 1276px;
  margin: 0 auto;
  color: #fff;
  font-size: 10px;
}
#footer-row a {
  color: inherit;
  display: inline;
}
#footer-row a:hover {
  background: none;
  text-decoration: underline;
}
#footer-row .moduletable {
  margin-bottom: 58px;
}
#copyright-row {
  padding: 21px 0;
}
.mod-footer {
  font-size: 12px;
}
.mod-footer a {
  color: inherit;
}
.mod-footer a:hover {
  color: #000;
}
/*===== Social Media ======*/
.social {
  margin-left: -5px;
  margin-bottom: 0;
}
.social li {
  margin: 0 5px 0 0;
}
.social li a {
  width: 24px;
  height: 24px;
  line-height: 0px;
  letter-spacing: -9999px;
  overflow: hidden;
}
.social li a:hover {
  background-position: left bottom;
}
.footer_list li.current a {
  text-decoration: underline;
}
